{
  "_args": [
    [
      "invalidate-module@1.0.0",
      "/home/nut/Vortex"
    ]
  ],
  "_from": "invalidate-module@1.0.0",
  "_id": "invalidate-module@1.0.0",
  "_inBundle": false,
  "_integrity": "sha1-XPojWf9UBzlHnm0qCu++1x0wYX8=",
  "_location": "/invalidate-module",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "invalidate-module@1.0.0",
    "name": "invalidate-module",
    "escapedName": "invalidate-module",
    "rawSpec": "1.0.0",
    "saveSpec": null,
    "fetchSpec": "1.0.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/invalidate-module/-/invalidate-module-1.0.0.tgz",
  "_spec": "1.0.0",
  "_where": "/home/nut/Vortex",
  "author": {
    "name": "Kenneth Chung",
    "email": "ken70r@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/kentor/invalidate-module/issues"
  },
  "dependencies": {
    "debug": "^2.6.6",
    "dependency-graph": "^0.5.0"
  },
  "description": "Removes a module and all of its dependents from the require cache",
  "devDependencies": {
    "tap-spec": "^4.1.1",
    "tape": "^4.6.3"
  },
  "homepage": "https://github.com/kentor/invalidate-module",
  "keywords": [
    "hot reloading",
    "invalidate module",
    "invalidate require",
    "module dependencies",
    "react templates",
    "require cache",
    "require"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "invalidate-module",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/kentor/invalidate-module.git"
  },
  "scripts": {
    "test": "node test/test.js | tap-spec"
  },
  "version": "1.0.0"
}
